Subject: Re: PATCH: update Solaris completions for Solaris 11 update 3
From: Danek Duvall <[email-masked]>
To: Oliver Kiddle <[email-masked]>
Cc: Zsh workers <[email-masked]>
Date: Fri, 19 Aug 2016 10:02:04 -0700
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Fri, Aug 19, 2016 at 06:30:27PM +0200, Oliver Kiddle wrote:

> This updates some of the Solaris specific completion functions for
> changes in Solaris 11.3. Many of these got reindented and descriptions
> changed to remove initial caps. Also _sort needed tweaking as the
> Solaris sort now supports -C. I've not updated zfs, zpool and zoneadm
> completions as they're a bigger job. Also savecore's -? output indicates
> changes but they're otherwise undocumented.

Thanks!  Though I'd love it if you'd update the comments for each one
explaining what version of the OS they're based on.  It started off as a
personal reminder, but I think it's more generally useful.  Especially
since I really need to get around to doing this exercise for S12 pretty
soon.

Danek